/* Setzt die Seitenteile zusammen */
#content{ border-bottom: 2px dotted #3f3f3f; border-top: 2px dotted #3f3f3f; }

#inhv{ border: 2px dotted #3f3f3f; margin-left: 0px; padding: 10px; list-style-type: none; color: #3f3f3f; background-color: white; font-size: 14px; line-height: 26px; }

#logo{ border: 2px dotted #3f3f3f; padding: 10px; color: red; background-color: white; font: bold 26px Arial,Helvetica,sans-serif; height: 35px; }

#logo a{ border-bottom-color: Red; color: red; background-color: transparent; }

#navi{ float: left; width: 20%; position: absolute; /* Nur fuer den IE */ top: -5px; }

#navi[id]{ width: 20%; position: fixed; /* Das kann der IE nicht,daher oben:absolute */ }

#seite{ float: right; padding-right: 2%; width: auto; left: 24%; position: absolute; top: 0px; }

